Subject: RE: Extra! Extra!
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], trading <[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 17 Oct 2001 12:50:02 -0700 (PDT)

Another name idea to vote on for the newsletter:  Logistically Speaking. 

 -----Original Message-----
From: 	Webb, Elizabeth  
Sent:	Wednesday, October 17, 2001 10:15 AM
To:	Lamadrid, Victor; Greif, Donna; Kinsey, Lisa; Sullivan, Patti; Olinger, Kimberly S.; Smith, George F.; Farmer, Daren J.; Williams, Jason (Trading); Dinari, Sabra L.; Driscoll-Ernest, Marde L.; Muzzy, Charles T.; Superty, Robert; Calcagno, Suzanne; Jaquet, Tammy
Cc:	Saldana, Alex; Jackson, Brandee; Showers, Digna; Garcia, Clarissa; Schrab, Mark L.; Newton, Lisbet
Subject:	RE: Extra! Extra!

Thanks to all of you who have submitted information for the newsletter so far.   Please remember that I need all of your information and stories by next Monday, August 22nd. 

Also, can you please add any comments and information about the upcoming move to Enron Center South and comment on such things as: 

1) desk setup
2) integration of commercial & retail teams on the same floor 
3) any other move details you would like to add 

Additionally,  please vote on one of the following names for the newsletter: 

1) Gas Logistics Gazette

2) A Look at Logistics 

3) Logistics Light 

4) Logistics Monthly

Or let me know any other name ideas ASAP and I can send those out for vote as well. 

Thanks for your time and assistance.   Please contact me with any questions. 

Thanks, 
Elizabeth 
x51694 

 -----Original Message-----
From: 	Webb, Elizabeth  
Sent:	Tuesday, October 09, 2001 10:18 AM
To:	Lamadrid, Victor; Greif, Donna; Kinsey, Lisa; Sullivan, Patti; Olinger, Kimberly S.; Smith, George F.; Farmer, Daren J.; Williams, Jason (Trading); Dinari, Sabra L.; Driscoll-Ernest, Marde L.; Muzzy, Charles T.; Superty, Robert; Calcagno, Suzanne; Jaquet, Tammy
Cc:	Saldana, Alex; Jackson, Brandee; Showers, Digna; Garcia, Clarissa; Schrab, Mark L.; Newton, Lisbet
Subject:	Extra! Extra!

Attention Logistics Managers! 

Beginning in November, I will begin publishing a Gas Logistics newsletter at the beginning of each month.   However, I need news to put in the newsletter.   This is where I need your help!   

Please distribute this email to the employees in your cost center.   I need the following news if you have any: 

1.) Department News 

2.) Announcements & Upcoming Events 

3.) Any New Hires since August 2001 

4.) Birthdays -   please make any changes to the list I have on the attached document 

5.)  Enron in the News 

6.)   Industry News 

7.)  New Pipelines, Asset Management Deals 

Please send me any news or information that you would like published in the November 2001 newsletter by Monday, October 22nd.   

Thanks for your assistance and input.   Please contact me with any questions. 

Thanks, 
Elizabeth 

Elizabeth Webb 
[email-masked]
713-345-1694
 << File: logistics newsletter.pub >>